/*
Theme Name: Twenty Twenty Child
Theme URI:  http://stridecoder.com/
Description: A child theme of Twenty Fifteen Theme
Author: Artem Kustch
Author URI: http://stridecoder.com/
Version: 1.0
Template: twentytwenty
*/
@import url("../twentytwenty/style.css");

body {font-family: 'Roboto', sans-serif !important; color: #333 !important;}

.all {margin: 0 auto; width: 100%; max-width: 1170px;}
.full { background: rgb(13,21,38); background: linear-gradient(270deg, rgba(13,21,38,1) 0%, rgba(36,76,140,1) 100%);}
.formtitle {color: #fff; text-align: center; font-weight: 600; font-size: 32px; padding-bottom: 30px; padding-top: 30px; text-transform: uppercase;}
.form {margin: 0 auto; width: 100%; max-width: 1170px; }
.all .leftbar {display: inline-block; width: 100%; max-width: 250px; vertical-align: top; padding: 40px 10px 60px 10px;   margin-top: 20px;}
.catalog {display: inline-block; width: 100%; max-width: 890px; vertical-align: top; float: right;}
.catalog .catalog-item {/* display: inline-block; width: 100%; max-width: 500px; vertical-align: top; min-height: 400px; */ padding-top: 20px; padding-bottom: 10px; border-bottom: 1px dotted #333; padding: 30px;}
.catalog .catalog-item .logo img {max-width: 256px;}
.catalog .catalog-item .nazva {font-size: 22px; line-height: 22px; font-weight: bold; padding-bottom: 15px;}
.catalog .catalog-item .adresa {font-size: 16px; line-height: 18px; font-weight: 600; padding-bottom: 7px;}
.catalog .catalog-item .adresa span {font-size: 16px; line-height: 18px; font-weight: 400;}
.catalog .catalog-item .edrpo {font-size: 16px; line-height: 18px; font-weight: 600; padding-bottom: 7px;}
.catalog .catalog-item .edrpo span {font-size: 16px; line-height: 18px; font-weight: 400;}
.catalog .catalog-item .osoba {font-size: 16px; line-height: 18px; font-weight: 600; padding-bottom: 7px;}
.catalog .catalog-item .osoba span {font-size: 16px; line-height: 18px; font-weight: 400;}
.catalog .catalog-item .phone {font-size: 16px; line-height: 18px; font-weight: 600; padding-bottom: 7px;}
.catalog .catalog-item .phone span a {font-size: 16px; line-height: 18px; font-weight: 400; padding-right: 20px;}
.catalog .catalog-item .email {font-size: 16px; line-height: 18px; font-weight: 600; padding-bottom: 7px;}
.catalog .catalog-item .email span a {font-size: 16px; line-height: 18px; font-weight: 400; padding-right: 20px;}
.catalog .catalog-item .tovary {font-size: 16px; line-height: 18px; font-weight: 600; padding-bottom: 7px;}
.catalog .catalog-item .tovary span {font-size: 16px; line-height: 18px; font-weight: 400;}
.catalog .catalog-item .sait {font-size: 16px; line-height: 18px; font-weight: 600; padding-bottom: 7px; }
.catalog .catalog-item .sait span a {font-size: 16px; line-height: 18px; font-weight: 400; padding-right: 20px;}

.quform-theme-simple .quform-element-submit.quform-button-style-theme>.quform-button-submit-default>button {background: #3A5498 !important;}

body.page-template-content-dajdjest .sp-pcp-title a {color: #333 !important;}


.slogan {font-size: 20px; font-weight: bold; color: #2C8AB5; text-transform: capitalize; }
.arroww {position: relative; float: right; font-size: 9px; top: -12px; right: 15px;}
body.home li.catalogitem {border: 1px solid #fff; border-radius: 15px; position: relative; top: -10px;}
li.catalogitem {border: 1px solid #333; border-radius: 15px; position: relative; top: -10px;}
li.catalogitem a {padding: 10px 25px !important; }

a.to-the-top {color: #fff !important;}
.search-toggle .toggle-icon, .search-toggle svg {height: 20px !important;}
.toggle-inner .toggle-text {display: none !important;}
.header-toggles .toggle {padding: 0 5px !important; padding-top: 15px !important;}
.primary-menu-wrapper + .header-toggles {margin-left: 20px !important;}
.header-inner .primary-menu-wrapper + .header-toggles .toggle-wrapper:first-child::before {display: none !important;}

.page-template-content-dajdjest .sp-pcp-post-content {text-align: left !important;}
.page-template-content-dajdjest .sp-pcp-post .sp-pcp-title {text-align: left !important;}
.page-template-content-dajdjest .sp-pcp-post .sp-pcp-post-thumb-area img {min-height: 410px !important; width: 100% !important;}
.pagination .nav-links {font-size: 16px !important; margin-bottom: 30px;}

/* #site-content {background: rgb(13,21,38); background: linear-gradient(270deg, rgba(13,21,38,1) 0%, rgba(36,76,140,1) 100%);} */

.header-navigation-wrapper .primary-menu > li > a:hover {color: #2E92C0 !important; text-decoration: none !important;}
.archive .post-meta-wrapper {display: none !important;}
.catalog .catalog-item .titles h1 {font-size: 18px; padding-bottom: 30px;}
hr.post-separator {display: none !important;}
.archive-header-inner {max-width: 100% !important; width: 100% !important;}
.footer-top-visible .footer-nav-widgets-wrapper {margin-top: 0px !important;}

.footer-top li.catalogitem  {position: inherit !important; top: 0px !important; border: none !important;}
.archive-title span.color-accent {display: none !important;}
.primary-menu > li {border: 1px solid #333; border-radius: 15px; position: relative; top: -10px;}
.primary-menu > li a {padding: 10px 25px !important; }
body.home  .primary-menu > li {border: 1px solid #fff; border-radius: 15px; position: relative; top: -10px;}
.footer-top-visible .footer-nav-widgets-wrapper, .footer-top-hidden #site-footer {background: rgb(13,21,38) !important; background: linear-gradient(270deg, rgba(13,21,38,1) 0%, rgba(36,76,140,1) 100%) !important;}
.primary-menu > li {margin: 25px 0 0 25px !important;}

.catalog-item a {color: #264C88 !important;}
#site-content {background: rgb(242,242,242);
background: linear-gradient(90deg, rgba(242,242,242,0.6026785714285714) 0%, rgba(38,76,136,0.29175420168067223) 100%);}

.main-page-bg { background: rgb(38,78,138);
background: linear-gradient(90deg, rgba(38,78,138,1) 0%, rgba(13,22,38,1) 100%); background-size: cover;}
.main-page-bg .nofull {margin: 0 auto; width: 100%; max-width: 1170px;}
.main-page-bg .nofullmain {margin: 0 auto; width: 100%; max-width: 1170px;}
.main-page-bg .nofullbig {margin: 0 auto; width: 100%; max-width: 1230px;}
.main-page-bg .earth { width: 100%;   min-height: 520px; min-width: 100%; vertical-align: top;  background-position: center center; background: url('/wp-content/uploads/earth1-1.png'); height: 100%; background-repeat: no-repeat; background-position-y: 100px; }
.main-page-bg .earth .title {color: #fff; font-size: 32px; text-align: center; position: relative; top: calc(500px + 50px);}
.main-page-bg .earth .subtitle {color: #fff; font-size: 22px; text-align: center; position: relative;  top: calc(500px + 10px);}
.main-page-bg .direction { width: 100%;  padding-top: 50px; }
.main-page-bg .direction .one {width: 100%; max-width: 375px; height: 155px; border: 2px solid #3F6377; border-radius: 15px; display: inline-block; margin: 2px;  background: rgb(256,256,256, 0.1); text-align: center; vertical-align: top;}
.main-page-bg .direction .one .imgcenter { width: 100%; max-width: 80px; padding-top: 20px; text-align: center; margin: 0 auto; min-height: 80px;}
.main-page-bg .direction .one .servicename {padding: 5px 3px;}
.main-page-bg .direction .one a {color: #fff; text-transform: uppercase; text-decoration: none; font-size: 13px; font-weight: 500;}
.main-page-bg .direction .one:hover {border-radius: 0px; transition: ease-in-out 0.7; transform: scale(1.05); border: 2px solid #ccc; background: rgb(0,0,0, 0.1);  box-shadow: 1px 1px 25px #ccc;}
.daidjest .nofull {margin: 0 auto; width: 100%; max-width: 1170px;}
#site-content .nofull {margin: 0 auto; width: 100%; max-width: 1170px; padding-bottom: 10px;}
a.to-the-top {font-size: 16px !important;}

.nazvapid {font-size: 30px; padding-bottom: 30px; text-align: center;}
.addpid, .telpid, .kodpid {font-size: 16px; padding-bottom: 10px;}
.formspid {font-size: 26px; font-weight: bold; text-align: center; padding-top: 30px; padding-bottom: 30px; text-transform: uppercase;}

.daidjest .title {font-size: 26px; color: #fff; font-weight: bold; padding-top: 30px; text-align: center;}
.daidjest {background: rgb(38,78,138); background: linear-gradient(90deg, rgba(38,78,138,1) 0%, rgba(13,22,38,1) 100%);}
.daidjest .text {color: #fff; padding-top: 30px; padding-left: 10px; padding-right: 10px;}
.daidjest .text .butt {display: inline-block; width: 100%; max-width: 380px; text-align: center;}
.daidjest .text .butt a {color: #fff; text-decoration: none; text-transform: uppercase;}
.daidjest .text .butt a:hover { color: #333;}
.daidjest .text .butt a:hover .buttin {background: #fff;}
.daidjest .text .butt a .buttin { border: 1px solid #fff; margin-left: 10px; margin-right: 10px; padding: 10px 20px; border-radius: 25px;}
.sp-pcp-post-content {text-align: center !important;}
.sp-pcp-title {text-align: center !important;}
.pcp-wrapper-301 .sp-pcp-title a:hover {color: #87CFF3 !important;}
#pcp_wrapper-301 .pcp-button-prev, #pcp_wrapper-301 .pcp-button-next {border-radius: 25px !important;}
.sp-pcp-post .sp-pcp-post-thumb-area img {border-radius: 25px !important;}

body.home .header-navigation-wrapper .primary-menu > li > a {color: #fff;}
.primary-menu ul {background: #264C88 !important; box-shadow: 1px 1px 25px #ccc;}
.footer-top-visible .footer-nav-widgets-wrapper, .footer-top-hidden #site-footer {position: relative !important; z-index: 1 !important;}
body:not(.overlay-header) .primary-menu-wrapper .primary-menu > li a {color: #333; font-size: 16px; text-transform: uppercase;}

.primary-menu > li.lang-item {border: none !important;}
.primary-menu > li.lang-item a {padding-top: 15px !important;}
.primary-menu > li.lang-item a img {width: 22px !important; height: 16px !important;}
.sp-pcp-title a {color: #fff !important;}

.cover-header {display: none !important;}
.cover-header + .post-inner {padding-top: 30px !important;}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {max-width: 1170px !important;}
.entry-content p {font-size: 16px !important;}
.entry-content {min-height: 600px !important;}

.sp-pcp-post .sp-pcp-post-thumb-area img {min-height: 200px !important; object-fit: cover !important;}
.pcp-wrapper-301 .sp-pcp-title a {font-size: 16px !important;}
.sp-pcp-post .sp-pcp-title {min-height: 100px !important;}
.primary-menu ul a {font-size: 16px !important;}
.single .catalog {height: calc(100vh - 600px);}
.menu-menyu-katalogu-container ul li a, .menu-catalog-menu-container ul li a  {font-size: 16px !important; line-height: 16px !important; color: #333 !important;}
.menu-menyu-katalogu-container ul li, .menu-catalog-menu-container ul li  {padding-bottom: 5px; padding-top: 0px; line-height: 16px !important; border-bottom: 1px dotted #1071B7;  padding-left: 10px; padding-right: 10px;}
.footer-menu a {color: #fff !important; font-size: 16px !important; line-height: 18px; font-weight: 500 !important;}
#site-footer {background: rgb(13,21,38); background: linear-gradient(270deg, rgba(13,21,38,1) 0%, rgba(36,76,140,1) 100%);}

body.post-template-content-dajdjest .titleback .titlepage h1 { padding-left: 0px !important; text-align: center !important;}
body.post-template-content-dajdjest .entry-content {padding-top: 30px; padding-bottom: 30px; font-size: 16px !important;}
.titleback { padding-top: 4px; padding-bottom: 4px; }
.titleback .titleline {/* border-bottom: 1px dashed #F2F2F2; border-top: 1px dashed  #F2F2F2; */ background: rgb(38,78,138);background: linear-gradient(90deg, rgba(38,78,138,1) 0%, rgba(13,22,38,1) 100%); }
.titleback .titlepage {margin: 0 auto; width: 100%; max-width: 1170px; border-bottom: 1px solid #333; text-align: left;}
.titleback .titlepage h1 {font-size: 24px; text-align: center; color: #F2F2F2; font-weight: 500; padding-top: 20px; padding-bottom: 20px;}
.widget .widget-title {margin: 0px !important; padding-left: 10px; text-shadow: 1px 1px 3px #ccc; color: #1071B7; padding-bottom: 15px;} 
.widget .menu-menyu-katalogu-container ul li a {color: #0C4E77 !important;}
.footer-credits {color: #f1f1f1 !important;}
p.footer-copyright {font-size: 14px;}
p.powered-by-wordpress {font-size: 14px;}
body.home .header-navigation-wrapper .primary-menu > li > a {color: #fff; text-transform: uppercase; font-size: 16px;}
.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a {text-decoration: none !important; color: #2C8AB5 !important;  }
.primary-menu ul.sub-menu a {text-transform: none !important; }
body:not(.overlay-header) .primary-menu > li > .icon {color: #333 !important;}
body:not(.overlay-header) .primary-menu ul {background: #1071B7 !important;}
.primary-menu ul {min-width: 260px !important;}
.widget_nav_menu {display: inline-block !important; width: 100%; max-width: 250px;}
.widget_media_image {display: inline-block !important; width: 100%; max-width: 90px; vertical-align: top;}
.widget_text {display: inline-block !important; width: 100%; max-width: 990px; vertical-align: top; text-align: center; margin: 0 auto;}
.widget_text .textwidget {padding-left:100px; padding-right: 100px; padding-top: 25px;}
.widget_text p {font-size: 14px; color: #fff; padding-left: 30px;}
.footer-widgets .widget {margin-top: 0px !important;}
.footer-widgets {width: 100% !important;}
.footer-top {padding: 10px 0px;}
.footer-widgets-outer-wrapper {border-bottom: 0px !important;}
#site-footer {padding: 10px 0px;}
.footer-widgets-wrapper .widget_nav_menu a {color: #fff !important; font-size: 14px; line-height: 15px !important;}
.footer-widgets-wrapper .widget_nav_menu li {line-height: 18px !important;}
.footer-widgets-outer-wrapper {padding:  3rem 0;}
.footer-nav-widgets-wrapper .section-inner { max-width: 1170px; width: 100%; margin: 0 auto;}
#site-footer  .section-inner { max-width: 1170px; width: 100%; margin: 0 auto;}
.header-inner {padding: 10px 0px !important;}
body.touch-enabled .primary-menu > li.menu-item-has-children > a {margin-right: 0px !important;}

@media (max-width:768px) {
	.all .leftbar {display: none !important;}
	.titleback .titlepage h1 {padding-left: 30px !important;}
	.cover-modal .menu-modal-inner {background: rgb(38,78,138); background: linear-gradient(90deg, rgba(38,78,138,1) 0%, rgba(13,22,38,1) 100%);}
	.modal-menu > li > .ancestor-wrapper > a {color: #fff !important;}
	.menu-modal nav * {border: none !important;}
	.modal-menu ul li a {font-size: 14px !important;}
	.modal-menu ul.sub-menu li a {padding-left: 40px; padding-top: 5px !important; padding-bottom: 5px !important; color: #fff !important;}
	.menu-modal .toggle {color: #fff !important;	}
	.main-page-bg {height: 100% !important;}
	.daidjest {padding: 20px !important;}
	.main-page-bg .earth {margin-top: 0px !important; left: none !important; position: inherit !important; width: 100% !important; background-size: contain !important;}
	.nav-toggle .toggle-inner {padding-top: 0px !important; padding: 0px !important;}
	.header-inner .toggle { display: block !important; padding: 0px !important;}
	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {font-size: 16px !important;}
	.modal-menu a {padding: 10px 30px !important; }
	span.toggle-text {display: none !important;}
	button.sub-menu-toggle {margin: 0px !important;}
	.modal-menu ul.sub-menu li a {margin-left: 40px !important; border-bottom: 1px dotted #fff !important; padding-left: 0px !important; margin-right: 40px !important;}
	.footer-nav-widgets-wrapper .has-footer-menu {margin-left: 15px; margin-right: 15px; text-align: center;}
	.widget_text .textwidget { padding-left: 0px; padding-right: 0px;}
	.widget_text, .widget_media_image, .widget_media_image {display: block !important; text-align: center; width: 100%; max-width: 100% !important;}
	.widget_media_image .widget-content img {text-align: center !important; margin: 0 auto;	}
	.widget_text p {padding-left: 0px !important;}
	.widget_media_image .widget-content img {max-width: 100px !important; padding-top: 20px;}
	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {padding-left: 30px !important;}
	.full {padding-left: 15px; padding-right: 15px;}
	li.catalogitem {top: 0px !important;	}
	.footer-menu li {display: inline-block;    padding-right: 10px;}
	.widget_text {max-width: 250px !important;	}
	#site-footer .section-inner {display: block !important; text-align: center !important;}
	a.to-the-top {display: none !important;}
	.main-page-bg .earth {min-height: 220px !important;}
	.main-page-bg .earth .title {top: 150px !important;	}
	.main-page-bg .earth .subtitle {top: 170px !important;	}
	.main-page-bg .direction .one {max-width: 120px !important;	}
	.header-footer-group pre, .header-footer-group fieldset, .header-footer-group input, .header-footer-group textarea, .header-footer-group table, .header-footer-group table *, .footer-nav-widgets-wrapper, #site-footer, .menu-modal nav *, .footer-widgets-outer-wrapper, .footer-top {border: none !important;}
}